package com.pdaaphm.biz.service;

import java.util.List;

/**
 * @Description IRedisLogService
 * @Author WGK
 * @Date 2023/10/18 17:53
 */
public interface IRedisLogService {
  String getLogInfo (String taskId);

  void info(String taskId, String megStr);
  void error(String taskId, String megStr);
}
